!  aug-cc-pV5Z  EMSL  Basis Set Exchange Library   11/15/16 12:15 PM
! Elements                             References
! --------                             ----------
! H      : T.H. Dunning, Jr. J. Chem. Phys. 90, 1007 (1989).
! He     : D.E. Woon and T.H. Dunning, Jr. J. Chem. Phys. 100, 2975 (1994).
! Li     : Unofficial set from D. Feller.
! B  - Ne: T.H. Dunning, Jr. J. Chem. Phys. 90, 1007 (1989).
! Na - Mg: Unofficial set from D. Feller.
! Al - Ar: D.E. Woon and T.H. Dunning, Jr.  J. Chem. Phys. 98, 1358 (1993).
! Ca     : J. Koput and K.A. Peterson, J. Phys. Chem. A, 106, 9595 (2002).
! Sc - Zn: N.B. Balabanov and K.A. Peterson, J. Chem. Phys., 123, 064107 (2005)
! Ga - Kr: A.K. Wilson, D.E. Woon,K.A. Peterson, T.H.Dunning, Jr., J. Chem. Phys. 110, 7667 (1999)
! 


! Elements                             References
! --------                             ---------
! H    :  T.H. Dunning, Jr. J. Chem. Phys. 90, 1007 (1989).
! Diffuse s exponent - S. Mielke
! He   :  D.E. Woon and T.H. Dunning, Jr., J. Chem. Phys. 100, 2975 (1994).
! B - F:  R.A. Kendall, T.H. Dunning, Jr. and R.J. Harrison, J. Chem. Phys. 96,
! 6796 (1992).
! Al - Cl: D.E. Woon and T.H. Dunning, Jr. J. Chem. Phys. 98, 1358 (1993).
! Sc - Zn: N.B. Balabanov and K.A. Peterson, J. Chem. Phys, 123, 064107 (2005)
! 



****
H     0 
S   8   1.00
    402.0000000              0.0002790        
     60.2400000              0.0021650        
     13.7300000              0.0112010        
      3.9050000              0.0448780        
      1.2830000              0.1422990        
      0.4655000              0.3309790        
      0.1811000              0.4362690        
      0.0727900              0.1764400        
S   1   1.00
      1.2830000              1.0000000        
S   1   1.00
      0.4655000              1.0000000        
S   1   1.00
      0.1811000              1.0000000        
S   1   1.00
      0.0727900              1.0000000        
S   1   1.00
      0.0207000              1.0000000        
P   1   1.00
      4.5160000              1.0000000        
P   1   1.00
      1.7120000              1.0000000        
P   1   1.00
      0.6490000              1.0000000        
P   1   1.00
      0.2460000              1.0000000        
P   1   1.00
      0.0744000              1.0000000        
D   1   1.00
      2.9500000              1.0000000        
D   1   1.00
      1.2060000              1.0000000        
D   1   1.00
      0.4930000              1.0000000        
D   1   1.00
      0.1560000              1.0000000        
F   1   1.00
      2.5060000              1.0000000        
F   1   1.00
      0.8750000              1.0000000        
F   1   1.00
      0.2740000              1.0000000        
G   1   1.00
      2.3580000              1.0000000        
G   1   1.00
      0.5430000              1.0000000        
****
He     0 
S   8   1.00
   1145.0000000              0.0003590        
    171.7000000              0.0027710        
     39.0700000              0.0142510        
     11.0400000              0.0555660        
      3.5660000              0.1620910        
      1.2400000              0.3321970        
      0.4473000              0.4196150        
      0.1640000              0.1861280        
S   1   1.00
      3.5660000              1.0000000        
S   1   1.00
      1.2400000              1.0000000        
S   1   1.00
      0.4473000              1.0000000        
S   1   1.00
      0.1640000              1.0000000        
S   1   1.00
      0.0466400              1.0000000        
P   1   1.00
     10.1530000              1.0000000        
P   1   1.00
      3.6270000              1.0000000        
P   1   1.00
      1.2960000              1.0000000        
P   1   1.00
      0.4630000              1.0000000        
P   1   1.00
      0.1400000              1.0000000        
D   1   1.00
      7.6660000              1.0000000        
D   1   1.00
      2.6470000              1.0000000        
D   1   1.00
      0.9140000              1.0000000        
D   1   1.00
      0.2892000              1.0000000        
F   1   1.00
      5.4110000              1.0000000        
F   1   1.00
      1.7070000              1.0000000        
F   1   1.00
      0.5345000              1.0000000        
G   1   1.00
      3.4300000              1.0000000        
G   1   1.00
      0.7899000              1.0000000        
****
B     0 
S   14   1.00
  68260.0000000              0.0000240        
  10230.0000000              0.0001850        
   2328.0000000              0.0009700        
    660.4000000              0.0040560        
    216.2000000              0.0143990        
     78.6000000              0.0439010        
     30.9800000              0.1130570        
     12.9600000              0.2338250        
      5.6590000              0.3539600        
      2.5560000              0.3015470        
      1.1750000              0.0875210        
      0.4249000              0.0028190        
      0.1712000              0.0000430        
      0.0691300              0.0000780        
S   14   1.00
  68260.0000000             -0.0000050        
  10230.0000000             -0.0000370        
   2328.0000000             -0.0001960        
    660.4000000             -0.0008240        
    216.2000000             -0.0029230        
     78.6000000             -0.0091380        
     30.9800000             -0.0241050        
     12.9600000             -0.0547550        
      5.6590000             -0.0969430        
      2.5560000             -0.1374850        
      1.1750000             -0.0445650        
      0.4249000              0.3243450        
      0.1712000              0.5704140        
      0.0691300              0.2434440        
S   1   1.00
      1.1750000              1.0000000        
S   1   1.00
      0.4249000              1.0000000        
S   1   1.00
      0.1712000              1.0000000        
S   1   1.00
      0.0691300              1.0000000        
S   1   1.00
      0.0261000              1.0000000        
P   8   1.00
     66.4400000              0.0008380        
     15.7100000              0.0064090        
      4.9360000              0.0280810        
      1.7700000              0.0921520        
      0.7008000              0.2241640        
      0.2901000              0.3699150        
      0.1211000              0.3744410        
      0.0497300              0.1390860        
P   1   1.00
      0.7008000              1.0000000        
P   1   1.00
      0.2901000              1.0000000        
P   1   1.00
      0.1211000              1.0000000        
P   1   1.00
      0.0497300              1.0000000        
P   1   1.00
      0.0157000              1.0000000        
D   1   1.00
      2.0100000              1.0000000        
D   1   1.00
      0.7960000              1.0000000        
D   1   1.00
      0.3160000              1.0000000        
D   1   1.00
      0.1250000              1.0000000        
D   1   1.00
      0.0431000              1.0000000        
F   1   1.00
      1.2150000              1.0000000        
F   1   1.00
      0.5250000              1.0000000        
F   1   1.00
      0.2270000              1.0000000        
F   1   1.00
      0.0843000              1.0000000        
G   1   1.00
      1.1240000              1.0000000        
G   1   1.00
      0.4610000              1.0000000        
G   1   1.00
      0.2020000              1.0000000        
H   1   1.00
      0.8340000              1.0000000        
H   1   1.00
      0.3840000              1.0000000        
****
C     0 
S   14   1.00
  96770.0000000              0.0000250        
  14500.0000000              0.0001900        
   3300.0000000              0.0010000        
    935.8000000              0.0041830        
    306.2000000              0.0148590        
    111.3000000              0.0453010        
     43.9000000              0.1165040        
     18.4000000              0.2402490        
      8.0540000              0.3587990        
      3.6370000              0.2939410        
      1.6560000              0.0776650        
      0.6333000              0.0023330        
      0.2545000              0.0005050        
      0.1019000              0.0000300        
S   14   1.00
  96770.0000000             -0.0000050        
  14500.0000000             -0.0000410        
   3300.0000000             -0.0002130        
    935.8000000             -0.0008970        
    306.2000000             -0.0031870        
    111.3000000             -0.0099610        
     43.9000000             -0.0263750        
     18.4000000             -0.0600010        
      8.0540000             -0.1068250        
      3.6370000             -0.1441660        
      1.6560000             -0.0246442        
      0.6333000              0.3490090        
      0.2545000              0.5587370        
      0.1019000              0.2281020        
S   1   1.00
      1.6560000              1.0000000        
S   1   1.00
      0.6333000              1.0000000        
S   1   1.00
      0.2545000              1.0000000        
S   1   1.00
      0.1019000              1.0000000        
S   1   1.00
      0.0394000              1.0000000        
P   8   1.00
    101.8000000              0.0008910        
     24.0400000              0.0069760        
      7.5710000              0.0316690        
      2.7320000              0.1040060        
      1.0850000              0.2416330        
      0.4496000              0.3719460        
      0.1876000              0.3542000        
      0.0760600              0.1315680        
P   1   1.00
      1.0850000              1.0000000        
P   1   1.00
      0.4496000              1.0000000        
P   1   1.00
      0.1876000              1.0000000        
P   1   1.00
      0.0760600              1.0000000        
P   1   1.00
      0.0272000              1.0000000        
D   1   1.00
      3.1340000              1.0000000        
D   1   1.00
      1.2330000              1.0000000        
D   1   1.00
      0.4850000              1.0000000        
D   1   1.00
      0.1910000              1.0000000        
D   1   1.00
      0.0701000              1.0000000        
F   1   1.00
      2.0060000              1.0000000        
F   1   1.00
      0.8380000              1.0000000        
F   1   1.00
      0.3500000              1.0000000        
F   1   1.00
      0.1380000              1.0000000        
G   1   1.00
      1.7530000              1.0000000        
G   1   1.00
      0.6780000              1.0000000        
G   1   1.00
      0.3190000              1.0000000        
H   1   1.00
      1.2590000              1.0000000        
H   1   1.00
      0.5860000              1.0000000        
****
N     0 
S   14   1.00
 129200.0000000              0.0000250        
  19350.0000000              0.0001970        
   4404.0000000              0.0010320        
   1248.0000000              0.0043250        
    408.0000000              0.0153800        
    148.2000000              0.0468670        
     58.5000000              0.1201160        
     24.5900000              0.2456950        
     10.8100000              0.3613790        
      4.8820000              0.2872830        
      2.1950000              0.0701710        
      0.8715000              0.0018310        
      0.3504000              0.0008350        
      0.1397000             -0.0000060        
S   14   1.00
 129200.0000000             -0.0000060        
  19350.0000000             -0.0000430        
   4404.0000000             -0.0002270        
   1248.0000000             -0.0009580        
    408.0000000             -0.0034160        
    148.2000000             -0.0106670        
     58.5000000             -0.0282790        
     24.5900000             -0.0640200        
     10.8100000             -0.1139320        
      4.8820000             -0.1469950        
      2.1950000             -0.0072510        
      0.8715000              0.3661830        
      0.3504000              0.5479080        
      0.1397000              0.2166450        
S   1   1.00
      2.1950000              1.0000000        
S   1   1.00
      0.8715000              1.0000000        
S   1   1.00
      0.3504000              1.0000000        
S   1   1.00
      0.1397000              1.0000000        
S   1   1.00
      0.0518000              1.0000000        
P   8   1.00
    147.0000000              0.0008920        
     34.7600000              0.0070820        
     11.0000000              0.0328160        
      3.9950000              0.1082090        
      1.5870000              0.2480940        
      0.6533000              0.3745130        
      0.2686000              0.3484140        
      0.1067000              0.1283400        
P   1   1.00
      1.5870000              1.0000000        
P   1   1.00
      0.6533000              1.0000000        
P   1   1.00
      0.2686000              1.0000000        
P   1   1.00
      0.1067000              1.0000000        
P   1   1.00
      0.0369000              1.0000000        
D   1   1.00
      4.6470000              1.0000000        
D   1   1.00
      1.8130000              1.0000000        
D   1   1.00
      0.7070000              1.0000000        
D   1   1.00
      0.2760000              1.0000000        
D   1   1.00
      0.0971000              1.0000000        
F   1   1.00
      2.9420000              1.0000000        
F   1   1.00
      1.2040000              1.0000000        
F   1   1.00
      0.4930000              1.0000000        
F   1   1.00
      0.1920000              1.0000000        
G   1   1.00
      2.5110000              1.0000000        
G   1   1.00
      0.9420000              1.0000000        
G   1   1.00
      0.4360000              1.0000000        
H   1   1.00
      1.7680000              1.0000000        
H   1   1.00
      0.7880000              1.0000000        
****
O     0 
S   14   1.00
 164200.0000000              0.0000260        
  24590.0000000              0.0002050        
   5592.0000000              0.0010760        
   1582.0000000              0.0045220        
    516.1000000              0.0161080        
    187.2000000              0.0490850        
     73.9300000              0.1248570        
     31.2200000              0.2516860        
     13.8100000              0.3624200        
      6.2560000              0.2790510        
      2.7760000              0.0635520        
      1.1380000              0.0010630        
      0.4600000              0.0011440        
      0.1829000             -0.0000400        
S   14   1.00
 164200.0000000             -0.0000060        
  24590.0000000             -0.0000460        
   5592.0000000             -0.0002440        
   1582.0000000             -0.0010310        
    516.1000000             -0.0036880        
    187.2000000             -0.0115140        
     73.9300000             -0.0304350        
     31.2200000             -0.0681470        
     13.8100000             -0.1203680        
      6.2560000             -0.1482600        
      2.7760000              0.0099050        
      1.1380000              0.3842860        
      0.4600000              0.5368050        
      0.1829000              0.2026870        
S   1   1.00
      2.7760000              1.0000000        
S   1   1.00
      1.1380000              1.0000000        
S   1   1.00
      0.4600000              1.0000000        
S   1   1.00
      0.1829000              1.0000000        
S   1   1.00
      0.0655000              1.0000000        
P   8   1.00
    195.5000000              0.0009180        
     46.1600000              0.0073880        
     14.5800000              0.0349580        
      5.2960000              0.1154310        
      2.0940000              0.2568030        
      0.8471000              0.3739380        
      0.3368000              0.3434470        
      0.1285000              0.1297060        
P   1   1.00
      2.0940000              1.0000000        
P   1   1.00
      0.8471000              1.0000000        
P   1   1.00
      0.3368000              1.0000000        
P   1   1.00
      0.1285000              1.0000000        
P   1   1.00
      0.0446000              1.0000000        
D   1   1.00
      5.8790000              1.0000000        
D   1   1.00
      2.3070000              1.0000000        
D   1   1.00
      0.9050000              1.0000000        
D   1   1.00
      0.3550000              1.0000000        
D   1   1.00
      0.1310000              1.0000000        
F   1   1.00
      4.0160000              1.0000000        
F   1   1.00
      1.5540000              1.0000000        
F   1   1.00
      0.6010000              1.0000000        
F   1   1.00
      0.2370000              1.0000000        
G   1   1.00
      3.3500000              1.0000000        
G   1   1.00
      1.1890000              1.0000000        
G   1   1.00
      0.5170000              1.0000000        
H   1   1.00
      2.3190000              1.0000000        
H   1   1.00
      1.0240000              1.0000000        
****
F     0 
S   14   1.00
 211400.0000000              0.0000260        
  31660.0000000              0.0002010        
   7202.0000000              0.0010560        
   2040.0000000              0.0044320        
    666.4000000              0.0157660        
    242.0000000              0.0481120        
     95.5300000              0.1232320        
     40.2300000              0.2515190        
     17.7200000              0.3645250        
      8.0050000              0.2797660        
      3.5380000              0.0635450        
      1.4580000              0.0011110        
      0.5887000              0.0012580        
      0.2324000             -0.0000350        
S   14   1.00
 211400.0000000             -0.0000060        
  31660.0000000             -0.0000470        
   7202.0000000             -0.0002440        
   2040.0000000             -0.0010310        
    666.4000000             -0.0036830        
    242.0000000             -0.0115130        
     95.5300000             -0.0306630        
     40.2300000             -0.0695720        
     17.7200000             -0.1239920        
      8.0050000             -0.1502140        
      3.5380000              0.0164600        
      1.4580000              0.3925500        
      0.5887000              0.5321640        
      0.2324000              0.1965240        
S   1   1.00
      3.5380000              1.0000000        
S   1   1.00
      1.4580000              1.0000000        
S   1   1.00
      0.5887000              1.0000000        
S   1   1.00
      0.2324000              1.0000000        
S   1   1.00
      0.0806000              1.0000000        
P   8   1.00
    241.9000000              0.0010020        
     57.1700000              0.0080540        
     18.1300000              0.0380480        
      6.6240000              0.1237790        
      2.6220000              0.2660600        
      1.0570000              0.3717960        
      0.4176000              0.3328900        
      0.1574000              0.1284910        
P   1   1.00
      2.6220000              1.0000000        
P   1   1.00
      1.0570000              1.0000000        
P   1   1.00
      0.4176000              1.0000000        
P   1   1.00
      0.1574000              1.0000000        
P   1   1.00
      0.0550000              1.0000000        
D   1   1.00
      7.7600000              1.0000000        
D   1   1.00
      3.0320000              1.0000000        
D   1   1.00
      1.1850000              1.0000000        
D   1   1.00
      0.4630000              1.0000000        
D   1   1.00
      0.1720000              1.0000000        
F   1   1.00
      5.3980000              1.0000000        
F   1   1.00
      2.0780000              1.0000000        
F   1   1.00
      0.8000000              1.0000000        
F   1   1.00
      0.3310000              1.0000000        
G   1   1.00
      4.3380000              1.0000000        
G   1   1.00
      1.5130000              1.0000000        
G   1   1.00
      0.6630000              1.0000000        
H   1   1.00
      2.9950000              1.0000000        
H   1   1.00
      1.3260000              1.0000000        
****
Ne     0 
S   14   1.00
 262700.0000000              0.0000260        
  39350.0000000              0.0002000        
   8955.0000000              0.0010500        
   2538.0000000              0.0044000        
    829.9000000              0.0156490        
    301.5000000              0.0477580        
    119.0000000              0.1229430        
     50.0000000              0.2524830        
     21.9800000              0.3663140        
      9.8910000              0.2796170        
      4.3270000              0.0616510        
      1.8040000              0.0009340        
      0.7288000              0.0013670        
      0.2867000             -0.0000380        
S   14   1.00
 262700.0000000             -0.0000060        
  39350.0000000             -0.0000470        
   8955.0000000             -0.0002470        
   2538.0000000             -0.0010380        
    829.9000000             -0.0037110        
    301.5000000             -0.0115930        
    119.0000000             -0.0310860        
     50.0000000             -0.0709720        
     21.9800000             -0.1272660        
      9.8910000             -0.1512310        
      4.3270000              0.0246660        
      1.8040000              0.3996120        
      0.7288000              0.5266160        
      0.2867000              0.1908540        
S   1   1.00
      4.3270000              1.0000000        
S   1   1.00
      1.8040000              1.0000000        
S   1   1.00
      0.7288000              1.0000000        
S   1   1.00
      0.2867000              1.0000000        
S   1   1.00
      0.0957000              1.0000000        
P   8   1.00
    299.1000000              0.0010380        
     70.7300000              0.0083750        
     22.4800000              0.0396930        
      8.2460000              0.1280560        
      3.2690000              0.2703250        
      1.3150000              0.3709630        
      0.5158000              0.3284990        
      0.1918000              0.1275880        
P   1   1.00
      3.2690000              1.0000000        
P   1   1.00
      1.3150000              1.0000000        
P   1   1.00
      0.5158000              1.0000000        
P   1   1.00
      0.1918000              1.0000000        
P   1   1.00
      0.0654000              1.0000000        
D   1   1.00
      9.8370000              1.0000000        
D   1   1.00
      3.8440000              1.0000000        
D   1   1.00
      1.5020000              1.0000000        
D   1   1.00
      0.5870000              1.0000000        
D   1   1.00
      0.2130000              1.0000000        
F   1   1.00
      7.0900000              1.0000000        
F   1   1.00
      2.7380000              1.0000000        
F   1   1.00
      1.0570000              1.0000000        
F   1   1.00
      0.4250000              1.0000000        
G   1   1.00
      5.4600000              1.0000000        
G   1   1.00
      1.8800000              1.0000000        
G   1   1.00
      0.8090000              1.0000000        
H   1   1.00
      3.7760000              1.0000000        
H   1   1.00
      1.6280000              1.0000000        
****
Al     0 
S   20   1.00
 3269000.0000000             0.213962D-05     
 489400.0000000              0.166264D-04     
 111400.0000000              0.875168D-04     
  31560.0000000              0.368990D-03     
  10320.0000000              0.133903D-02     
   3731.0000000              0.435636D-02     
   1456.0000000              0.128955D-01     
    604.1000000              0.348201D-01     
    263.5000000              0.843530D-01     
    119.8000000              0.175907D+00     
     56.3200000              0.292091D+00     
     27.1900000              0.328220D+00     
     13.2600000              0.186927D+00     
      6.0520000              0.310430D-01     
      2.9810000             -0.508922D-03     
      1.4760000              0.148836D-02     
      0.7334000             -0.278241D-03     
      0.2447000              0.118752D-03     
      0.1088000             -0.661500D-04     
      0.0467200              0.175954D-04     
S   20   1.00
 3269000.0000000            -0.556026D-06     
 489400.0000000             -0.432303D-05     
 111400.0000000             -0.227413D-04     
  31560.0000000             -0.960116D-04     
  10320.0000000             -0.348376D-03     
   3731.0000000             -0.113836D-02     
   1456.0000000             -0.338744D-02     
    604.1000000             -0.931505D-02     
    263.5000000             -0.233023D-01     
    119.8000000             -0.523486D-01     
     56.3200000             -0.999499D-01     
     27.1900000             -0.150560D+00     
     13.2600000             -0.119121D+00     
      6.0520000              0.108091D+00     
      2.9810000              0.411129D+00     
      1.4760000              0.457214D+00     
      0.7334000              0.175938D+00     
      0.2447000              0.770610D-02     
      0.1088000             -0.166168D-02     
      0.0467200              0.445347D-03     
S   20   1.00
 3269000.0000000             0.128423D-06     
 489400.0000000              0.997514D-06     
 111400.0000000              0.525480D-05     
  31560.0000000              0.221450D-04     
  10320.0000000              0.805464D-04     
   3731.0000000              0.262506D-03     
   1456.0000000              0.784220D-03     
    604.1000000              0.215039D-02     
    263.5000000              0.541974D-02     
    119.8000000              0.121686D-01     
     56.3200000              0.236823D-01     
     27.1900000              0.360937D-01     
     13.2600000              0.303284D-01     
      6.0520000             -0.309034D-01     
      2.9810000             -0.119126D+00     
      1.4760000             -0.211145D+00     
      0.7334000             -0.157944D+00     
      0.2447000              0.339038D+00     
      0.1088000              0.613097D+00     
      0.0467200              0.235168D+00     
S   1   1.00
      0.7334000              1.0000000        
S   1   1.00
      0.2447000              1.0000000        
S   1   1.00
      0.1088000              1.0000000        
S   1   1.00
      0.0467200              1.0000000        
S   1   1.00
      0.0177000              1.0000000        
P   12   1.00
   1461.0000000              0.208613D-03     
    346.2000000              0.181005D-02     
    112.2000000              0.973433D-02     
     42.5100000              0.378266D-01     
     17.7200000              0.110898D+00     
      7.8520000              0.234295D+00     
      3.5710000              0.345245D+00     
      1.6370000              0.331430D+00     
      0.7382000              0.147064D+00     
      0.2577000              0.121411D-01     
      0.0977300             -0.871639D-03     
      0.0369000              0.437957D-03     
P   12   1.00
   1461.0000000             -0.371947D-04     
    346.2000000             -0.328563D-03     
    112.2000000             -0.174264D-02     
     42.5100000             -0.694828D-02     
     17.7200000             -0.202807D-01     
      7.8520000             -0.448657D-01     
      3.5710000             -0.643278D-01     
      1.6370000             -0.752666D-01     
      0.7382000              0.616008D-03     
      0.2577000              0.287819D+00     
      0.0977300              0.543030D+00     
      0.0369000              0.301865D+00     
P   1   1.00
      0.7382000              1.0000000        
P   1   1.00
      0.2577000              1.0000000        
P   1   1.00
      0.0977300              1.0000000        
P   1   1.00
      0.0369000              1.0000000        
P   1   1.00
      0.0115000              1.0000000        
D   1   1.00
      1.3170000              1.0000000        
D   1   1.00
      0.5260000              1.0000000        
D   1   1.00
      0.2100000              1.0000000        
D   1   1.00
      0.0840000              1.0000000        
D   1   1.00
      0.0294000              1.0000000        
F   1   1.00
      0.1300000              1.0000000        
F   1   1.00
      0.2580000              1.0000000        
F   1   1.00
      0.5130000              1.0000000        
F   1   1.00
      0.0509000              1.0000000        
G   1   1.00
      0.2520000              1.0000000        
G   1   1.00
      0.5430000              1.0000000        
G   1   1.00
      0.1069000              1.0000000        
H   1   1.00
      0.4460000              1.0000000        
H   1   1.00
      0.2270000              1.0000000        
****
Si     0 
S   20   1.00
 3948000.0000000             0.203712D-05     
 591100.0000000              0.158394D-04     
 134500.0000000              0.833590D-04     
  38120.0000000              0.351361D-03     
  12460.0000000              0.127660D-02     
   4504.0000000              0.415191D-02     
   1758.0000000              0.123030D-01     
    729.1000000              0.333102D-01     
    318.0000000              0.809845D-01     
    144.6000000              0.170290D+00     
     67.9700000              0.286879D+00     
     32.8200000              0.330340D+00     
     16.0300000              0.196602D+00     
      7.3960000              0.354535D-01     
      3.6610000             -0.535204D-03     
      1.8230000              0.161465D-02     
      0.9147000             -0.372739D-03     
      0.3393000              0.146226D-03     
      0.1500000             -0.789446D-04     
      0.0643800              0.192801D-04     
S   20   1.00
 3948000.0000000            -0.542085D-06     
 591100.0000000             -0.421677D-05     
 134500.0000000             -0.221813D-04     
  38120.0000000             -0.936028D-04     
  12460.0000000             -0.340116D-03     
   4504.0000000             -0.111061D-02     
   1758.0000000             -0.330878D-02     
    729.1000000             -0.911602D-02     
    318.0000000             -0.228790D-01     
    144.6000000             -0.517119D-01     
     67.9700000             -0.999091D-01     
     32.8200000             -0.152747D+00     
     16.0300000             -0.127508D+00     
      7.3960000              0.946963D-01     
      3.6610000              0.414036D+00     
      1.8230000              0.467934D+00     
      0.9147000              0.173927D+00     
      0.3393000              0.843895D-02     
      0.1500000             -0.998067D-03     
      0.0643800              0.362096D-03     
S   20   1.00
 3948000.0000000             0.138907D-06     
 591100.0000000              0.107953D-05     
 134500.0000000              0.568628D-05     
  38120.0000000              0.239537D-04     
  12460.0000000              0.872409D-04     
   4504.0000000              0.284163D-03     
   1758.0000000              0.849840D-03     
    729.1000000              0.233527D-02     
    318.0000000              0.590466D-02     
    144.6000000              0.133461D-01     
     67.9700000              0.262889D-01     
     32.8200000              0.407426D-01     
     16.0300000              0.361476D-01     
      7.3960000             -0.303923D-01     
      3.6610000             -0.135961D+00     
      1.8230000             -0.250144D+00     
      0.9147000             -0.158050D+00     
      0.3393000              0.369655D+00     
      0.1500000              0.617718D+00     
      0.0643800              0.222514D+00     
S   1   1.00
      0.9147000              1.0000000        
S   1   1.00
      0.3393000              1.0000000        
S   1   1.00
      0.1500000              1.0000000        
S   1   1.00
      0.0643800              1.0000000        
S   1   1.00
      0.0260000              1.0000000        
P   12   1.00
   1780.0000000              0.201206D-03     
    421.8000000              0.174937D-02     
    136.7000000              0.948141D-02     
     51.8100000              0.372313D-01     
     21.6000000              0.110763D+00     
      9.5630000              0.237933D+00     
      4.3500000              0.353691D+00     
      2.0060000              0.328839D+00     
      0.9205000              0.132373D+00     
      0.3500000              0.103300D-01     
      0.1381000             -0.150305D-03     
      0.0533800              0.265809D-03     
P   12   1.00
   1780.0000000             -0.427152D-04     
    421.8000000             -0.377039D-03     
    136.7000000             -0.202240D-02     
     51.8100000             -0.812833D-02     
     21.6000000             -0.242272D-01     
      9.5630000             -0.543825D-01     
      4.3500000             -0.799051D-01     
      2.0060000             -0.888958D-01     
      0.9205000              0.183997D-01     
      0.3500000              0.335096D+00     
      0.1381000              0.532288D+00     
      0.0533800              0.254374D+00     
P   1   1.00
      0.9205000              1.0000000        
P   1   1.00
      0.3500000              1.0000000        
P   1   1.00
      0.1381000              1.0000000        
P   1   1.00
      0.0533800              1.0000000        
P   1   1.00
      0.0192000              1.0000000        
D   1   1.00
      0.1260000              1.0000000        
D   1   1.00
      0.3210000              1.0000000        
D   1   1.00
      0.8170000              1.0000000        
D   1   1.00
      2.0820000              1.0000000        
D   1   1.00
      0.0468000              1.0000000        
F   1   1.00
      0.1690000              1.0000000        
F   1   1.00
      0.3410000              1.0000000        
F   1   1.00
      0.6880000              1.0000000        
F   1   1.00
      0.0735000              1.0000000        
G   1   1.00
      0.3200000              1.0000000        
G   1   1.00
      0.7050000              1.0000000        
G   1   1.00
      0.1510000              1.0000000        
H   1   1.00
      0.5830000              1.0000000        
H   1   1.00
      0.3230000              1.0000000        
****
P     0 
S   20   1.00
 4666000.0000000             0.196759D-05     
 698600.0000000              0.152963D-04     
 159000.0000000              0.804826D-04     
  45040.0000000              0.339737D-03     
  14720.0000000              0.123291D-02     
   5323.0000000              0.401345D-02     
   2076.0000000              0.119124D-01     
    861.1000000              0.322511D-01     
    375.7000000              0.786643D-01     
    170.8000000              0.166458D+00     
     80.2900000              0.283039D+00     
     38.7700000              0.331942D+00     
     18.9300000              0.203352D+00     
      8.7960000              0.383183D-01     
      4.3580000             -0.384720D-03     
      2.1740000              0.158744D-02     
      1.0950000             -0.413380D-03     
      0.4400000              0.152837D-03     
      0.1945000             -0.827031D-04     
      0.0837600              0.184133D-04     
S   20   1.00
 4666000.0000000            -0.534153D-06     
 698600.0000000             -0.415422D-05     
 159000.0000000             -0.218484D-04     
  45040.0000000             -0.923272D-04     
  14720.0000000             -0.335109D-03     
   5323.0000000             -0.109508D-02     
   2076.0000000             -0.326798D-02     
    861.1000000             -0.899951D-02     
    375.7000000             -0.226528D-01     
    170.8000000             -0.514650D-01     
     80.2900000             -0.100186D+00     
     38.7700000             -0.155075D+00     
     18.9300000             -0.133818D+00     
      8.7960000              0.878361D-01     
      4.3580000              0.422581D+00     
      2.1740000              0.474899D+00     
      1.0950000              0.165002D+00     
      0.4400000              0.846862D-02     
      0.1945000             -0.291762D-03     
      0.0837600              0.285341D-03     
S   20   1.00
 4666000.0000000             0.146776D-06     
 698600.0000000              0.114064D-05     
 159000.0000000              0.600568D-05     
  45040.0000000              0.253427D-04     
  14720.0000000              0.921606D-04     
   5323.0000000              0.300563D-03     
   2076.0000000              0.899884D-03     
    861.1000000              0.247354D-02     
    375.7000000              0.626812D-02     
    170.8000000              0.142598D-01     
     80.2900000              0.282769D-01     
     38.7700000              0.445124D-01     
     18.9300000              0.407217D-01     
      8.7960000             -0.301908D-01     
      4.3580000             -0.152894D+00     
      2.1740000             -0.282411D+00     
      1.0950000             -0.148522D+00     
      0.4400000              0.393563D+00     
      0.1945000              0.617327D+00     
      0.0837600              0.214612D+00     
S   1   1.00
      1.0950000              1.0000000        
S   1   1.00
      0.4400000              1.0000000        
S   1   1.00
      0.1945000              1.0000000        
S   1   1.00
      0.0837600              1.0000000        
S   1   1.00
      0.0335000              1.0000000        
P   12   1.00
   2010.0000000              0.215915D-03     
    476.3000000              0.187536D-02     
    154.4000000              0.101742D-01     
     58.5100000              0.399856D-01     
     24.4000000              0.118563D+00     
     10.8000000              0.251816D+00     
      4.9130000              0.366565D+00     
      2.2690000              0.316177D+00     
      1.0430000              0.104700D+00     
      0.4313000              0.609862D-02     
      0.1767000              0.502077D-03     
      0.0700900             -0.295618D-04     
P   12   1.00
   2010.0000000             -0.511444D-04     
    476.3000000             -0.448356D-03     
    154.4000000             -0.242340D-02     
     58.5100000             -0.969826D-02     
     24.4000000             -0.290965D-01     
     10.8000000             -0.641726D-01     
      4.9130000             -0.945071D-01     
      2.2690000             -0.934700D-01     
      1.0430000              0.520611D-01     
      0.4313000              0.374624D+00     
      0.1767000              0.509097D+00     
      0.0700900              0.215116D+00     
P   1   1.00
      1.0430000              1.0000000        
P   1   1.00
      0.4313000              1.0000000        
P   1   1.00
      0.1767000              1.0000000        
P   1   1.00
      0.0700900              1.0000000        
P   1   1.00
      0.0253000              1.0000000        
D   1   1.00
      0.1660000              1.0000000        
D   1   1.00
      0.4180000              1.0000000        
D   1   1.00
      1.0540000              1.0000000        
D   1   1.00
      2.6560000              1.0000000        
D   1   1.00
      0.0624000              1.0000000        
F   1   1.00
      0.2190000              1.0000000        
F   1   1.00
      0.4500000              1.0000000        
F   1   1.00
      0.9230000              1.0000000        
F   1   1.00
      0.0950000              1.0000000        
G   1   1.00
      0.4120000              1.0000000        
G   1   1.00
      0.9030000              1.0000000        
G   1   1.00
      0.1840000              1.0000000        
H   1   1.00
      0.7450000              1.0000000        
H   1   1.00
      0.3720000              1.0000000        
****
S     0 
S   20   1.00
 5481000.0000000             0.189338D-05     
 820600.0000000              0.147211D-04     
 186700.0000000              0.775084D-04     
  52880.0000000              0.327224D-03     
  17250.0000000              0.119365D-02     
   6226.0000000              0.388393D-02     
   2429.0000000              0.115336D-01     
   1007.0000000              0.312748D-01     
    439.5000000              0.764387D-01     
    199.8000000              0.162700D+00     
     93.9200000              0.279328D+00     
     45.3400000              0.333145D+00     
     22.1500000              0.209836D+00     
     10.3400000              0.415974D-01     
      5.1190000             -0.450552D-03     
      2.5530000              0.168855D-02     
      1.2820000             -0.517236D-03     
      0.5450000              0.188773D-03     
      0.2411000             -0.997734D-04     
      0.1035000              0.209020D-04     
S   20   1.00
 5481000.0000000            -0.522912D-06     
 820600.0000000             -0.406690D-05     
 186700.0000000             -0.214065D-04     
  52880.0000000             -0.904540D-04     
  17250.0000000             -0.330080D-03     
   6226.0000000             -0.107782D-02     
   2429.0000000             -0.321874D-02     
   1007.0000000             -0.887217D-02     
    439.5000000             -0.223771D-01     
    199.8000000             -0.510577D-01     
     93.9200000             -0.100225D+00     
     45.3400000             -0.156795D+00     
     22.1500000             -0.139748D+00     
     10.3400000              0.810059D-01     
      5.1190000              0.430883D+00     
      2.5530000              0.481688D+00     
      1.2820000              0.156862D+00     
      0.5450000              0.788814D-02     
      0.2411000              0.393533D-03     
      0.1035000              0.223757D-03     
S   20   1.00
 5481000.0000000             0.151823D-06     
 820600.0000000              0.118008D-05     
 186700.0000000              0.621699D-05     
  52880.0000000              0.262405D-04     
  17250.0000000              0.959040D-04     
   6226.0000000              0.312678D-03     
   2429.0000000              0.936322D-03     
   1007.0000000              0.257790D-02     
    439.5000000              0.654121D-02     
    199.8000000              0.149630D-01     
     93.9200000              0.298940D-01     
     45.3400000              0.476946D-01     
     22.1500000              0.449556D-01     
     10.3400000             -0.293009D-01     
      5.1190000             -0.168916D+00     
      2.5530000             -0.311014D+00     
      1.2820000             -0.136491D+00     
      0.5450000              0.423195D+00     
      0.2411000              0.613888D+00     
      0.1035000              0.200473D+00     
S   1   1.00
      1.2820000              1.0000000        
S   1   1.00
      0.5450000              1.0000000        
S   1   1.00
      0.2411000              1.0000000        
S   1   1.00
      0.1035000              1.0000000        
S   1   1.00
      0.0420000              1.0000000        
P   12   1.00
   2200.0000000              0.239049D-03     
    521.4000000              0.207686D-02     
    169.0000000              0.112363D-01     
     64.0500000              0.440690D-01     
     26.7200000              0.129168D+00     
     11.8300000              0.269083D+00     
      5.3780000              0.378611D+00     
      2.4820000              0.296779D+00     
      1.1160000              0.779676D-01     
      0.4848000              0.205193D-02     
      0.2006000              0.143602D-02     
      0.0795100             -0.596000D-04     
P   12   1.00
   2200.0000000             -0.608562D-04     
    521.4000000             -0.530419D-03     
    169.0000000             -0.287915D-02     
     64.0500000             -0.114397D-01     
     26.7200000             -0.342764D-01     
     11.8300000             -0.735811D-01     
      5.3780000             -0.107782D+00     
      2.4820000             -0.879769D-01     
      1.1160000              0.108261D+00     
      0.4848000              0.407082D+00     
      0.2006000              0.468994D+00     
      0.0795100              0.184877D+00     
P   1   1.00
      1.1160000              1.0000000        
P   1   1.00
      0.4848000              1.0000000        
P   1   1.00
      0.2006000              1.0000000        
P   1   1.00
      0.0795100              1.0000000        
P   1   1.00
      0.0294000              1.0000000        
D   1   1.00
      0.2050000              1.0000000        
D   1   1.00
      0.5120000              1.0000000        
D   1   1.00
      1.2810000              1.0000000        
D   1   1.00
      3.2030000              1.0000000        
D   1   1.00
      0.0794000              1.0000000        
F   1   1.00
      0.2550000              1.0000000        
F   1   1.00
      0.5290000              1.0000000        
F   1   1.00
      1.0960000              1.0000000        
F   1   1.00
      0.1188000              1.0000000        
G   1   1.00
      0.4630000              1.0000000        
G   1   1.00
      1.0710000              1.0000000        
G   1   1.00
      0.2200000              1.0000000        
H   1   1.00
      0.8720000              1.0000000        
H   1   1.00
      0.4720000              1.0000000        
****
Cl     0 
S   20   1.00
 6410000.0000000             0.181350D-05     
 959600.0000000              0.141118D-04     
 218300.0000000              0.742406D-04     
  61810.0000000              0.314131D-03     
  20140.0000000              0.114642D-02     
   7264.0000000              0.373888D-02     
   2832.0000000              0.110946D-01     
   1175.0000000              0.301152D-01     
    512.6000000              0.739145D-01     
    233.0000000              0.158258D+00     
    109.5000000              0.274753D+00     
     52.8600000              0.334066D+00     
     25.8400000              0.217589D+00     
     12.1700000              0.457278D-01     
      6.0300000             -0.134739D-03     
      3.0120000              0.163933D-02     
      1.5110000             -0.522212D-03     
      0.6604000              0.180648D-03     
      0.2926000             -0.999312D-04     
      0.1254000              0.192175D-04     
S   20   1.00
 6410000.0000000            -0.508303D-06     
 959600.0000000             -0.395633D-05     
 218300.0000000             -0.208095D-04     
  61810.0000000             -0.881175D-04     
  20140.0000000             -0.321742D-03     
   7264.0000000             -0.105277D-02     
   2832.0000000             -0.314183D-02     
   1175.0000000             -0.866363D-02     
    512.6000000             -0.219353D-01     
    233.0000000             -0.502584D-01     
    109.5000000             -0.995414D-01     
     52.8600000             -0.157647D+00     
     25.8400000             -0.146024D+00     
     12.1700000              0.692230D-01     
      6.0300000              0.430412D+00     
      3.0120000              0.490802D+00     
      1.5110000              0.158390D+00     
      0.6604000              0.839885D-02     
      0.2926000              0.768484D-03     
      0.1254000              0.227146D-03     
S   20   1.00
 6410000.0000000             0.153808D-06     
 959600.0000000              0.119654D-05     
 218300.0000000              0.629828D-05     
  61810.0000000              0.266450D-04     
  20140.0000000              0.974162D-04     
   7264.0000000              0.318360D-03     
   2832.0000000              0.952377D-03     
   1175.0000000              0.262430D-02     
    512.6000000              0.668160D-02     
    233.0000000              0.153595D-01     
    109.5000000              0.309432D-01     
     52.8600000              0.500638D-01     
     25.8400000              0.489782D-01     
     12.1700000             -0.260807D-01     
      6.0300000             -0.178426D+00     
      3.0120000             -0.332324D+00     
      1.5110000             -0.132008D+00     
      0.6604000              0.440556D+00     
      0.2926000              0.611891D+00     
      0.1254000              0.193172D+00     
S   1   1.00
      1.5110000              1.0000000        
S   1   1.00
      0.6604000              1.0000000        
S   1   1.00
      0.2926000              1.0000000        
S   1   1.00
      0.1254000              1.0000000        
S   1   1.00
      0.0479000              1.0000000        
P   12   1.00
   2548.0000000              0.235702D-03     
    603.7000000              0.205158D-02     
    195.6000000              0.111543D-01     
     74.1500000              0.439816D-01     
     30.9400000              0.129994D+00     
     13.6900000              0.272959D+00     
      6.2290000              0.383690D+00     
      2.8780000              0.291870D+00     
      1.2820000              0.704464D-01     
      0.5641000              0.128761D-02     
      0.2348000              0.182623D-02     
      0.0931200              0.199013D-04     
P   12   1.00
   2548.0000000             -0.635410D-04     
    603.7000000             -0.553259D-03     
    195.6000000             -0.302795D-02     
     74.1500000             -0.120650D-01     
     30.9400000             -0.366348D-01     
     13.6900000             -0.790764D-01     
      6.2290000             -0.117422D+00     
      2.8780000             -0.860943D-01     
      1.2820000              0.140308D+00     
      0.5641000              0.422336D+00     
      0.2348000              0.446363D+00     
      0.0931200              0.166634D+00     
P   1   1.00
      1.2820000              1.0000000        
P   1   1.00
      0.5641000              1.0000000        
P   1   1.00
      0.2348000              1.0000000        
P   1   1.00
      0.0931200              1.0000000        
P   1   1.00
      0.0348000              1.0000000        
D   1   1.00
      0.2500000              1.0000000        
D   1   1.00
      0.6180000              1.0000000        
D   1   1.00
      1.5290000              1.0000000        
D   1   1.00
      3.7810000              1.0000000        
D   1   1.00
      0.1003000              1.0000000        
F   1   1.00
      0.3200000              1.0000000        
F   1   1.00
      0.6560000              1.0000000        
F   1   1.00
      1.3450000              1.0000000        
F   1   1.00
      0.1640000              1.0000000        
G   1   1.00
      0.5560000              1.0000000        
G   1   1.00
      1.3020000              1.0000000        
G   1   1.00
      0.2770000              1.0000000        
H   1   1.00
      1.0530000              1.0000000        
H   1   1.00
      0.6070000              1.0000000        
****
Ar     0 
S   20   1.00
 7401000.0000000             0.00000175       
 1108000.0000000             0.00001361       
 252100.0000000              0.00007163       
  71380.0000000              0.00030303       
  23260.0000000              0.00110608       
   8390.0000000              0.00360671       
   3271.0000000              0.01071321       
   1357.0000000              0.02910677       
    592.0000000              0.07166011       
    269.1000000              0.15414053       
    126.5000000              0.27041707       
     61.0300000              0.33485470       
     29.8600000              0.22434631       
     14.1700000              0.05000284       
      7.0220000              0.00006459       
      3.5110000              0.00168641       
      1.7580000             -0.00058096       
      0.7841000              0.00019670       
      0.3480000             -0.00011125       
      0.1491000              0.00002061       
S   20   1.00
 7401000.0000000            -0.00000050       
 1108000.0000000            -0.00000387       
 252100.0000000             -0.00002034       
  71380.0000000             -0.00008609       
  23260.0000000             -0.00031444       
   8390.0000000             -0.00102841       
   3271.0000000             -0.00307267       
   1357.0000000             -0.00847532       
    592.0000000             -0.02152008       
    269.1000000             -0.04944932       
    126.5000000             -0.09877592       
     61.0300000             -0.15830822       
     29.8600000             -0.15140298       
     14.1700000              0.05824264       
      7.0220000              0.42938305       
      3.5110000              0.49908884       
      1.7580000              0.16027837       
      0.7841000              0.00883960       
      0.3480000              0.00113130       
      0.1491000              0.00022377       
S   20   1.00
 7401000.0000000             0.00000016       
 1108000.0000000             0.00000121       
 252100.0000000              0.00000636       
  71380.0000000              0.00002689       
  23260.0000000              0.00009834       
   8390.0000000              0.00032129       
   3271.0000000              0.00096200       
   1357.0000000              0.00265245       
    592.0000000              0.00677035       
    269.1000000              0.01561727       
    126.5000000              0.03171666       
     61.0300000              0.05199742       
     29.8600000              0.05247514       
     14.1700000             -0.02264147       
      7.0220000             -0.18606229       
      3.5110000             -0.35014547       
      1.7580000             -0.12768281       
      0.7841000              0.45334533       
      0.3480000              0.60988242       
      0.1491000              0.18809921       
S   1   1.00
      1.7580000              1.0000000        
S   1   1.00
      0.7841000              1.0000000        
S   1   1.00
      0.3480000              1.0000000        
S   1   1.00
      0.1491000              1.0000000        
S   1   1.00
      0.0538000              1.0000000        
P   12   1.00
   2927.0000000              0.00023199       
    693.5000000              0.00202329       
    224.7000000              0.01103401       
     85.1700000              0.04383970       
     35.5300000              0.13035904       
     15.7300000              0.27574991       
      7.1650000              0.38764330       
      3.3220000              0.28740741       
      1.4780000              0.06575812       
      0.6552000              0.00014739       
      0.2751000              0.00113879       
      0.1097000             -0.00025253       
P   12   1.00
   2927.0000000             -0.00006491       
    693.5000000             -0.00056531       
    224.7000000             -0.00310988       
     85.1700000             -0.01246964       
     35.5300000             -0.03822465       
     15.7300000             -0.08307918       
      7.1650000             -0.12459409       
      3.3220000             -0.08329713       
      1.4780000              0.16398246       
      0.6552000              0.43143123       
      0.2751000              0.42904059       
      0.1097000              0.15400104       
P   1   1.00
      1.4780000              1.0000000        
P   1   1.00
      0.6552000              1.0000000        
P   1   1.00
      0.2751000              1.0000000        
P   1   1.00
      0.1097000              1.0000000        
P   1   1.00
      0.0402000              1.0000000        
D   1   1.00
      0.3090000              1.0000000        
D   1   1.00
      0.7700000              1.0000000        
D   1   1.00
      1.9170000              1.0000000        
D   1   1.00
      4.7760000              1.0000000        
D   1   1.00
      0.1210000              1.0000000        
F   1   1.00
      0.4080000              1.0000000        
F   1   1.00
      0.8250000              1.0000000        
F   1   1.00
      1.6680000              1.0000000        
F   1   1.00
      0.2090000              1.0000000        
G   1   1.00
      0.6650000              1.0000000        
G   1   1.00
      1.5620000              1.0000000        
G   1   1.00
      0.3340000              1.0000000        
H   1   1.00
      1.2640000              1.0000000        
H   1   1.00
      0.7420000              1.0000000        
****
